2019-08-23 15:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005908Spring engineGeneralpublic2018-02-28 17:43
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005908: 104.0.1-257-g02191c9 maintenance commander range ring regression
DescriptionDynamic commanders have many weapons but most of them are set to zero range in their LUS. In 104.0.1-151-g11de57d their range ring updates correctly to show the range of their active weapons. In 104.0.1-257-g02191c9 their range ring is incorrectly drawn as the range of their first weapon.
Steps To Reproduce * Spawn an Engineer commander (at start or as dyntrainer_support_base).
 * Morph to level 2 with a missile launcher.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2018-02-24 11:04 Google_Frog New Issue
2018-02-24 11:04 Google_Frog File Added: screen00022.jpg
2018-02-28 02:46 Google_Frog Note Added: 0018857
2018-02-28 17:43 Kloot Assigned To => Kloot
2018-02-28 17:43 Kloot Status new => resolved
2018-02-28 17:43 Kloot Resolution open => fixed
2018-02-28 17:43 Kloot Fixed in Version => 104.0 +git
+Issue History